
/* Restricted License */
"6Um-8H-Y64.title" = "Sınırlandırılmış Lisans";

/* Installable */
"Ust-ky-HkB.title" = "Yüklenebilir";

/* Preview & Print */
"Val-fa-0a2.title" = "Önizle ve Yazdır";

/* Embedding */
"bt8-bU-mhi.title" = "Yerleştirme";

/* Subsetting Forbidden */
"wrk-ma-izw.title" = "Alt Ayar Yasaktır";

/* Editable */
"zD7-0I-cKb.title" = "Düzenlenebilir";
